<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
</head>
<body>
    <header>
        <h1>Zuit IT Solutions</h1>
    </header>
    <main>
        <h3>Products Offered</h3>
        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369;500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>                    
                </tr>
                <tr>
                    <td>Premium</td>
                    <td>&#8369;1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>                                        
                </tr>
            </tbody>
            <tfoot>
                <tr><th colspan="3">Additional features after initial project is inclusive of charges</th></tr>
            </tfoot>
        </table>
    </main>
    <section>
        <h2>Contact Form</h2>
        <form action="">
            <label for="first_name">First Name:</label><br>
            <input type="text" id="first_name" name="firstName" required autocomplete>
            <br>
            
            <label for="last_name">Last Name:</label><br>
            <input type="text" id="last_name" name="lastName" required autocomplete>
            <br>
            
            <label for="email">Email:</label><br>
            <input type="email" id="email" name="email" required autocomplete>
            <br>
            <label for="contact">Contact Number:</label><br>
            <input type="email" id="contact" name="contact" required autocomplete>
            <br>
            <br>
            <label for="serviceType">Service Type:</label><br>
            <select name="serviceType" id="serviceType">
                <option value="front end programming">Front End Programming</option>
                <option value="back end programming">Back End Programming</option>
                <option value="Fullstack">Fullstack</option>
            </select>
            <br><br>
    
            <label for="">Preferred Contact:</label>
            <br>
            <input type="checkbox" name="contact1" id="contact1" value="email">
            <label for="contact1">Email</label>
            <br>
            <input type="checkbox" name="contact2" id="contact2" value="phone">
            <label for="contact2">Phone</label>
            <br><br>
            <label for="">Package:</label>
            <br>
            <input type="radio" id="package1" name="package" value="basic">
            <label for="package1">Basic</label>
            <br>
            <input type="radio" id="package2" name="package" value="premium">
            <label for="package2">Premium</label>
            <br><br>    

            <label for="message">Message</label><br>
            <textarea name="message" id="message" cols="30" rows="10"></textarea>        
            <br><br>
            <button type="submit">Send Inquiry</button>
            <button type="reset">Reset</button>
        </form>
    </section>
</body>
</html>